Subject: Ticket Assigned - Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 07:37:26 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund User                    Hi           11:13 AM, 21st Feb                     User                    My name is shakkir           11:13 AM, 21st Feb                     User                    I have purchased order number9635774005 and had to return back because of size issue but didn't get my money back in to my account           11:14 AM, 21st Feb                     User                    Can you kindly check and tell when I will get my money back           11:15 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           11:23 AM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           11:23 AM, 21st Feb                   Saeedurrahman                   We would like to inform you that your product will ta
 ke 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           11:24 AM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:37 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132772